Module java.corba
Package org.omg.PortableServer

## Interface RequestProcessingPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  RequestProcessingPolicy

    public interface RequestProcessingPolicyOperations
    extends PolicyOperations

This policy specifies how requests are processed by the created POA. The default is USE_ACTIVE_OBJECT_MAP_ONLY.

### Method Summary

All Methods Instance Methods Abstract Methods
`RequestProcessingPolicyValue` `value()` specifies the policy value

### Methods inherited from interface org.omg.CORBA.PolicyOperations

`copy, destroy, policy_type`

### Method Detail

#### value

    RequestProcessingPolicyValue value()

specifies the policy value